.waiter_osite {border:0px;}

table.listing {background:#EBEBEB;}
table.listing .listing_title {background:#EBEBEB;}
table.listing tr {background:white;}

.cstar {color:#FF0000; margin-left:5px;}
.checkout_colsep {background:#DFDFFF;}
.checkout_form table input, .checkout_form table textarea, .checkout_form table select {width:98%;}
.BillingInfo {padding:0px 0px 0px 10px;}
.ShippingInfo {padding:0px 10px 0px 0px;}
.BillingInfo table, .ShippingInfo table {margin-top:10px;}
.CheckoutTitle {color:#CC6633;}
.CheckoutTotal {color:#F07A3C;}
.CheckoutErrors {line-height:20px; border-bottom:1px solid #F07A3C; margin-bottom:20px; padding-bottom:10px; font-weight:bold; color:#F07A3C;}

.text_w {width:98%;}
.basket_link {line-height:21px; padding-left:30px; background:url(/i/checkout_cart.gif) left top no-repeat; font-weight:bold;}
.basket_link a {}